SciQLOP - Support #688

No way to add a colorbar into an axis object in gtcharts
10/05/2016 04:22 PM - Anonymous

Status: Resolved Start date: 10/05/2016
Priority: High Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 Story points:

Description

The only way to interact with the axis in order to add a colorbar is to add a QGraphicsltem into the m_arrow QAbstractAxis' member.
This m_arrow is a QGraphicsltemGroup.
Even when | add my custom QGraphicsRectltem containing my gradient into this m_arrow, it is never displayed in the axis layout.

History

#1 - 29/06/2016 12:28 PM - Anonymous

- Status changed from New to Resolved

Partly solved by hacking the gtchart axis mecanism, further improvements can be performed after talking to official developers

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
